From: Sven Eckelmann <sven@narfation.org>
Date: Sun, 10 May 2015 14:28:15 +0200
Subject: Fix glew >= 1.12 includes

---
 src/glshader.cpp       | 2 +-
 src/rgl.cpp            | 2 +-
 src/rgl.h              | 2 +-
 src/rgl_rendermode.cpp | 2 +-
 src/rgl_tiles.cpp      | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/src/glshader.cpp b/src/glshader.cpp
index fd70668..5ddb8d6 100644
--- a/src/glshader.cpp
+++ b/src/glshader.cpp
@@ -19,7 +19,7 @@
  *
 **/
 
-#include <glew.h>
+#include <GL/glew.h>
 #include <stdio.h>
 #include <stdlib.h>
 #include <string.h>
diff --git a/src/rgl.cpp b/src/rgl.cpp
index 68910b6..4b115fa 100644
--- a/src/rgl.cpp
+++ b/src/rgl.cpp
@@ -77,7 +77,7 @@
 **/
 
 #include <SDL.h>
-#include <glew.h>
+#include <GL/glew.h>
 #include <stdio.h>
 #include <sys/types.h>
 
diff --git a/src/rgl.h b/src/rgl.h
index 2273293..ce9169e 100644
--- a/src/rgl.h
+++ b/src/rgl.h
@@ -22,7 +22,7 @@
 #ifndef _RGL_H_
 #define _RGL_H_
 
-#include <glew.h>
+#include <GL/glew.h>
 #include <stdint.h>
 
 #include "m64p_plugin.h"
diff --git a/src/rgl_rendermode.cpp b/src/rgl_rendermode.cpp
index f4d3d3e..9255805 100644
--- a/src/rgl_rendermode.cpp
+++ b/src/rgl_rendermode.cpp
@@ -20,7 +20,7 @@
 **/
 
 #include <SDL.h>
-#include <glew.h>
+#include <GL/glew.h>
 #include <stdint.h>
 #include <stdio.h>
 #include <string.h>
diff --git a/src/rgl_tiles.cpp b/src/rgl_tiles.cpp
index a77c943..5ec52d1 100644
--- a/src/rgl_tiles.cpp
+++ b/src/rgl_tiles.cpp
@@ -20,7 +20,7 @@
 **/
 
 #include <SDL.h>
-#include <glew.h>
+#include <GL/glew.h>
 #include <stdint.h>
 #include <string.h>
 
